BODY {
margin-top: 0;
background-color: e0e0e0;

} 
.maintable {
width: 820px;
margin-left: auto;
margin-right: auto;
background-color: #ffffff;
}
.center {
text-align: center;
}
.tekst {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #000000;
text-decoration: none;
}
.menutitel {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #ffffff;
text-decoration: none;
}
.info {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #000000;
text-decoration: none;
text-align: center;
}
.infolink {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #0000ff;
}
.header {
height: 80px;
background-color: #336699;
border-bottom: 0.01em solid #000000;
text-align: center;
}
.footer {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #000000;
text-decoration: none;
text-align: center;
border-top: 0.01em solid #000000;
background-color:#99cc66;
}
.menu1 {
width: 170px;
height: 400px;
vertical-align: top;
border-right: 0.01em solid #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #000000;
text-decoration: none;
}
.home {
width: 445px;
height: 450px;
vertical-align: top;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #000000;
text-decoration: none;
margin-left: auto;
margin-right: auto;
}
.menu2 {
width: 210px;
height: 250px;
vertical-align: top;
border-left: 0.01em solid #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #000000;
text-decoration: none;
text-align: center;
}
input, textarea
            {
            font-size: 10px;
            color: #000000;
            font-family: Verdana, Arial, Helvetica, sans-serif;
						border: 1px solid black;
            background-color: #FEFEFE;
            }
	
.linkm {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #000000;
}			
.titel1 {
border-bottom-style: solid;
border-bottom-width: 0.2em;
border-color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: bold;
font-variant: normal;
	
}
.knop 
{ 
    border: solid; 
		border-width: 0.01em; 
		WIDTH: 120px; 
    HEIGHT: 6px;
		padding:1; 
		margin:0; 
		font-size: 10 pt; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    text-align: center; 
    text-indent:0; 
    word-spacing:0; 
    color:#FFFFFF; 
		font-weight: normal; 
		background-color:  #cccccc;
		text-decoration: none;
} 	
A:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
COLOR:#000000;
TEXT-DECORATION:none;
} 
A:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
COLOR:#000000;
TEXT-DECORATION: none;
} 
A:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
COLOR:#000000
} 
A:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
COLOR: #003399;
TEXT-DECORATION:none;
}
.stippellijn
{
border-top-style: dotted;
border-top-width: 0.01em;
border-color: #808080;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
}
.stippellijnboven
{
border-bottom-style: dotted;
border-bottom-width: 0.01em;
border-color: #808080;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
}

